package com.example.service03;


import android.content.Context;
import android.content.BroadcastReceiver;
import android.content.Intent;

public class BootComplete extends BroadcastReceiver 
{
	@Override
	public void onReceive(Context context, Intent intent)
	{
		  
			  Intent serviceIntent = new Intent(context, Service_code.class);
			  context.startService(serviceIntent);
		  
	}

}
